Subject: bug#70805: closed (Re: bug#70805: 30.0.50; Emacs bug searching broken)

From: [email-masked] (GNU bug Tracking System)
Date: Fri, 14 Jun 2024 16:34:03 +0000

Your bug report

#70805: 30.0.50; Emacs bug searching broken

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
70805: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=70805
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#70805: 30.0.50; Emacs bug searching broken
From: Michael Albinus <[email-masked]>
To: Michael Heerdegen <[email-masked]>
Cc: [email-masked]
Date: Fri, 14 Jun 2024 18:33:45 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Michael Heerdegen <[email-masked]> writes:

Hi Michael,

>> fixed that error with
>>
>> sudo -u www-data estcmd repair /var/lib/hyperestraier/estmaster/_node/bts
>>
>> but now I'm thinking bugs weren't indexed while it was down
>> so I'm looking into that next.
>
> Searching seems to work fine again - but I don't know whether any
> results are missing or not.

Don't know either.

> Anyway - thanks so far.  If you think this can be closed...just close.

Yes, I do.

> Michael.

Best regards, Michael.

Subject: 30.0.50; Emacs bug searching broken
From: Michael Heerdegen <[email-masked]>
To: [email-masked]
Date: Mon, 06 May 2024 20:33:57 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

it's already a while that debbugs-gnu.el always fails with error
messages like

| soap-invoke-internal: SOAP error: "soap:Server", "can't get
| http://localhost:1978/node/bts/search: 500 Can't connect to
| localhost:1978 at /usr/share/perl5/Debbugs/SOAP.pm line 444.

Also the web interface of the bug tracker seems to be in trouble.

Michael.